| Kea 3.0.2-git

cfg_mac_source.h File Reference
`#include <cc/cfg_to_element.h>`
`#include <stdint.h>`
`#include <vector>`
`#include <string>`
Include dependency graph for cfg_mac_source.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::CfgMACSource
| Wrapper class that holds MAC/hardware address sources. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp

## Typedefs
typedef std::vector< uint32_t > | isc::dhcp::CfgMACSources
| Container for defined MAC/hardware address sources.